<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Im Browser herunterladen</string>
	<key>Open in Pacifist</key>
	<string>Mit Pacifist öffnen</string>
	<key>REGISTRATION_LINK</key>
	<string>Pacifist jetzt registrieren</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>Pacifist ist nicht registriert!</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>um dieses lästige Banner loszuwerden.</string>
</dict>
</plist>
